> ## Documentation Index
> Fetch the complete documentation index at: https://docs.prolinks.pro/llms.txt
> Use this file to discover all available pages before exploring further.

# List Organizations

> Return all the Organizations that the user has access to.



## OpenAPI

````yaml GET /organizations
openapi: 3.0.1
info:
  title: PROlinks
  description: >-
    A sample API that uses a plant store as an example to demonstrate features
    in the OpenAPI specification
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://prolinks.pro/api/v1
security:
  - bearerAuth: []
paths:
  /organizations:
    get:
      description: Return all the Organizations that the user has access to.
      responses:
        '200':
          description: Organizations response
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/Organization'
        '400':
          description: Unexpected error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    Organization:
      type: object
      properties:
        id:
          description: The Organization id
          type: integer
        type:
          description: Organization
          type: string
          example: Organization
        attributes:
          type: object
          properties:
            name:
              description: The organization name
              type: string
            slug:
              description: The organization slug
              type: string
            email:
              description: The organization email
              type: string
    Error:
      required:
        - error
        - message
      type: object
      properties:
        error:
          type: integer
          format: int32
        message:
          type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````